import sys, os

#
# Data
#

# Constants
numNodes = 5000

# Variables
#ffs = [0.72, 1]
ffs = [0.72]

numRuns = 3


# Loop over variables
for ff in ffs:

	for nr in range(numRuns):

		iFname = "../input/BSAHydrogel_ff%.3f_ThermalStericRelax_Run%d.xml" % (ff, nr)
		oFname = "../output/BSAHydrogel_ff%.3f_ThermalStericRelax_Run%d.out" % (ff, nr)
		lFname = "../input/BSAHydrogel_ff%.3f_ThermalStericRelax_Run%d_LOL.log" % (ff, nr)
		commandLine = "nohup BioNet-Sim -i " + iFname + " -o " + oFname + " -t Brownian --no-vdw -l --steric --no-kinetics --verbose &> " + lFname + " &"
		os.system(commandLine)

