import sys, os

#
# Data
#

# Constants
numNodes = 5000

# Variables
#ffs = [0.72, 0.91, 1.00]
ffs = [0.91]
numRuns = 3


# Loop over variables
for ff in ffs:

	for nr in range(numRuns):

		iFname = "../input/BSAHydrogel_ff%.3f_Kinetics_Run%d.xml" % (ff, nr)
		oFname = "../output/BSAHydrogel_ff%.3f_Kinetics_Run%d.out" % (ff, nr)
		lFname = "../input/BSAHydrogel_ff%.3f_Kinetics_Run%d_LOL.log" % (ff, nr)
		commandLine = "nohup BioNetOMP-Sim -i " + iFname + " -o " + oFname + " -t Brownian --steric --no-vdw -l --kinetics --verbose &> " + lFname + " &"
		os.system(commandLine)

